<WebBox ID="test">
<form name="test" onSubmit="return false;">
<table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top" width="30%">
      This interface is for changing the current date in order to test
      the application when the time changes.
    </td>
    <td valign="top">
      <table border="0" cellspacing="2" cellpadding="0">
        <tr>
          <td>Current Date:</td>
          <td>
            <input type="text" class="textbox100"
		name="curr_day" value="{{simulated_current_day}}" 
		onBlur="set_curr_day(this)">
	    &nbsp; &nbsp; [<a href="javascript: set()">Set Values</a>]
	    &nbsp; &nbsp; [<a href="javascript: set_actual_values()">Set Actual Values</a>]
          </td>
        </tr>
        <tr>
          <td>Current Month:</td>
          <td>
            <input type="text" class="textbox100" 
		name="curr_month" value="{{simulated_current_month}}"
		onBlur="set_curr_month(this)">
          </td>
        </tr>
        <tr>
          <td>Current Year:</td>
          <td>
            <input type="text" class="textbox100"
		name="curr_year" value="{{simulated_current_year}}"
		onBlur="set_curr_year(this)">
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</WebBox>
